/*
 * @Author: XianKaiQun
 * @Date: 2020-04-28 15:43:49
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-08-19 17:23:01
 * @Descripttion: 
 */
///执行人列表项
class OperatorModel {
  String? id;
  String? name;
  String? shortName;

  OperatorModel({
    this.id,
    this.name,
    this.shortName,
  });

  OperatorModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    id = map['id'];
    name = map['name'];
    shortName = map['shortName'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['id'] = this.id;
    json['name'] = this.name;
    json['shortName'] = this.shortName;

    return json;
  }
}
